@media (max-width: 1220px){
	.modal_text {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0%;
    text-align: left;
}
	.modal_inner h2 {
 
    font-size: 34px;
    font-weight: 800;
    line-height: 36px;
	}
	
	.container_content {
    width: 740px;
}
	
	header .btn{
		display: none;
	}
	.menu {
    margin-right: 30px;
}
	
	.b__a_info {
    position: relative;
    padding-top: 62px;
}
	
	.b__a_left h1 {
    
    font-size: 28px;
    font-weight: 400;
    line-height: 40px;
	}
	.b__a_left p {
    color: rgba(255, 255, 255, 0.61);
    font-family: Object Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0%;
    text-align: left;
    margin-top: 20px;
}
	
	.b__a_left {
    max-width: 70%;
}
	.b__a_right p:first-child {
    color: rgb(255, 255, 255);
    font-family: Object Sans;
    font-size: 28px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0%;
    margin-bottom: 3px;
    padding-top: 8px;
}
	
	.b__a_img2 {
    position: absolute;
    right: 0px;
    top: 20px;
}
	
	.padd {
 padding-left: 30px;
		padding-right: 30px;
}
	
	h2 {
   
    font-size: 32px;

    line-height: 38px;
   

    max-width: 487px;
}
	
	.btn2 {
 
    font-size: 14px;
    padding: 15px 23px;
	}
	
	.ad___v__box p {
 
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
	}
	.ad___v__box{
		width: 49%;
		margin-bottom: 40px;
	}
	
	.ad___v__num {

    font-size: 18px;
    font-weight: 800;
    line-height: 21px;
    letter-spacing: 0%;
    text-align: left;
    padding-bottom: 8px;

    margin-bottom: 26px;
}
	
	.ad___v__cont {
    margin-top: 60px;
}
	
	.video__block {
    margin-top: 40px;
}
	.b__a_info {
    min-height: 372px;
}
	
	.first__desc_block {
   
    min-height: 498px;

    overflow: hidden;
}
	
	.b__a_img3 {
 
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
 
    width: 119px;
    height: 119px;
    
    right: 216px;
    top: 243px;
}
	
	.bre__bottom {

    font-size: 14px;
    font-weight: 400;
    line-height: 27px;
	}
	
	.dev_title {

    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
	}
	
	.dev_num {
  
    font-size: 44px;
    font-weight: 400;
    line-height: 56px;
	}
	
	
	.dev_numbs_cont {
    padding-bottom: 35px;

    margin-top: 30px;
}
	
	.devel_seo_block {
    margin-top: 54px;
}
	
	.garanty_inner {
    margin-top: 39px;
}
	
	.garanty_left p {
    margin-bottom: 40px;
    font-size: 14px;
}
	
	.garanty_left {
    width: 350px;
}
	
	.garanty_right {
    width: 294px;
}
	
	.garanty_right_row span {
    width: 32px;

    font-size: 14px;
	}
	
	.garanty_right_row a {
    color: rgb(0, 0, 0);
    font-family: Object Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
	}
	
	.complete_block {
    margin-top: 40px;
    padding-top: 48px;
}
	
	.bre__bottom.bre__bottom_grey {

    margin-bottom: 25px;
}
	
	.complete_box {
    width: 49%;
    margin-bottom: 53px;
}
	
	.complete_img img {
    border-radius: 15px;
    overflow: hidden;
}
	
	.complete_title {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0%;
    text-align: left;
    padding-top: 12px;
}
	
	.complete_box p {
    color: rgb(95, 95, 95);
    font-family: Object Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0%;
    text-align: left;
    padding-top: 10px;
}
	
	.n_price_service_container .tabs li:nth-child(2) {
    margin: 0 0px;
    margin-left: 0px;
		
		   
}
	.n_price_service_container .tabs li{
	 min-width: 0px;
	}
	
	.more {
    text-align: center;
    border-top: 1px solid rgb(234, 234, 234);
    color: rgb(181, 181, 181);
    font-family: Object Sans;
    font-size: 22px;
    font-weight: 800;
    line-height: 33px;
    letter-spacing: 0%;
    cursor: pointer;
    padding: 12px 0px 14px;
}
	
	.experience_top_list p {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 29px;
	}
	
	.experience_text {
    color: rgb(95, 95, 95);
    font-family: Object Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0%;
    text-align: left;
    margin-top: 28px;
    margin-bottom: 15px;
}
	
	.experience_link a {
    color: rgb(0, 0, 242);
    font-family: Object Sans;
    font-size: 14px;
	}
	
	.experience_left {
    padding-right: 25px;
}
	
	.experience_left_our {
    width: 314px;
}
	
	.experience_right {
    width: 408px;
}
	
	.experience_right_img img {
    border-radius: 15px;
}
	
	.experience_left_row {
    padding-top: 13px;
    padding-bottom: 14px;
	}
	
	.experience_text {
    width: 256px;
}
	.experience_right_half span svg{
		width: 15px!important;
	}
	
	.experience_left {
    overflow: auto;
    height: 326px;
	}
	
	.experience_block {
    margin-bottom: 80px;
}
	
	.web_tech_container {
    margin-top: 59px;
}
	
	.awards_block {
    min-height: auto;
    margin-top: 65px;
    padding-top: 56px;
    padding-bottom: 107px;
}
	
	.awards_box_3{
		width: 32%;
	}
	
	.awards_box_3 .awards_num {
    font-size: 70px;
    font-weight: 400;
    line-height: 87px;
	}
	
	.awards_box_3 .awards_text {
    font-family: Object Sans;
       font-size: 12.5px;
    font-weight: 800;
    line-height: 15px;
	}
	
	.awards_container2 {
    margin-top: 65px;
}
	
	.awards_box_4 .awards_num {
    color: rgb(255, 255, 255);
    font-family: Object Sans;
    font-size: 29px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: 0%;
}
	
	.awards_box_4 .awards_text {
    color: rgb(118, 118, 118);
    font-family: Object Sans;
    font-size: 13px;
    font-weight: 400;
    line-height: 13px;
	}
	.rew_block {
    margin-bottom: 64px;
    margin-top:50px;
}
	.rew_h_info p:nth-child(1) {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 17px;
    font-weight: 800;
    line-height: 22px;
	}
	
	.rew_h_info p:nth-child(2) {
 
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;

    max-width: 380px;
}
	.experience_title {
    
    font-size: 18px;
   
    line-height: 24px;
	}
	.rew_bottom > p {
    max-width: 500px;
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0%;
    text-align: left;
}
	
	.rew_container {
    margin-top: 64px;
}
	
	.inp {
    border-radius: 10px;
 
    font-family: Object Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0%;
    text-align: left;

    padding-left: 15px;
    height: 50px;
	}
	.form__cont {
    padding-top: 53px;
}
	
	.form__bottom {
    padding-top: 15px;
}
	
	.prikr_box {
    font-size: 12px;
    width: 195px;
    height: 57px;
	}
	
	.form__bottom .btn {
    font-size: 14px;
    font-weight: 800;
    width: 147px;
    height: 46px;
	}
	
	.sogl {
    width: 278px;
}
	
	.footer_form_block .container_content {

    padding-top: 55px;
}
	
	.footer_form_block {
    padding-bottom: 66px;
}
	.awards_block {
	overflow: hidden;
	}
	.awards_block .container_content:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 61px;
    width: 663px;
    height: 568px;
	}
	
	.footer__top_part_right_t .btn {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0%;
    text-align: left;
    padding: 15px 27px;
    margin-right: 38px;
}
	
	.footer__top_part_right_t_tels a {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 20px;
    font-weight: 800;
    line-height: 16px;
    letter-spacing: 0%;
    text-align: right;
    display: block;
    margin-bottom: 20px;
}
	
	.footer__top_part_left{
		    width: 46%;
	}
	
	footer .h_logo span {
    width: 17.15px;
    height: 17.15px;
    margin-top: 11px;
	}
	
	footer .h_logo p {
    color: rgba(0, 0, 0, 0.9);
    font-family: Object Sans;
    font-size: 32.07px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 5%;
    text-align: left;
}
	
	.footer_socs  a span {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0%;
    text-align: left;
    padding-left: 14px;
}
	
	.footer_socs {
    padding-top: 24px;
    justify-content: flex-end;
}
	
	footer .h_logo {
    margin-bottom: 33px;
}
	
	.click_brif_b {
    display: inline-block;
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0%;
    text-align: left;
    padding-bottom: 8px;
    border-bottom: 3px solid rgb(143, 1, 255);
    cursor: pointer;
}
	
	.footer__top_part_t_row {
    padding-bottom: 38px;
}
	
	.footer__bot_part_inner {
    padding: 26px 0px;
}
	
	.footer_adr_text {
  
    line-height: 18px;
	}
	
	
	.progress_left span {
    color: rgb(181, 181, 181);
    font-family: Object Sans;
    font-size: 13px;
    font-weight: 800;
    line-height: 17px;
    position: relative;
    letter-spacing: 0%;
    text-align: left;
    padding-right: 13px;
    top: 3px;
}
	
	.progress_left {
    color: rgb(0, 0, 0);
    font-family: Object Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0%;
    max-width: 307px;
    text-align: left;
}
	
	.progress_right {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: left;
}
	
	.progress_list {
    margin-bottom: 47px;
}
.progress_list {
    padding-top: 39px;
}
	
	.progress_block {
  
    padding-top: 47px;
	}
	
.quotation__box p {
    color: rgb(0, 0, 0);
    font-family: Object Sans;
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
	}
	
	.progress_block {
    
    padding-bottom: 112px;
}
.top__problem_box p {
    color: rgb(255, 255, 255);
    font-family: Object Sans;
    font-size: 14px;
    font-weight: 800;
    line-height: 18px;
    letter-spacing: 0%;
    text-align: left;
    padding-top: 11px;
}
	
	.top__problem_box {
    margin-bottom: 45px;
}
	
	.awards_block.top__problem_block {
    padding-bottom: 59px;
}
	
	.price_block {
    margin-top: 60px;
}
	
	.price_block .progress_left {
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
}
.price_block .progress_right {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 20px;
    font-weight: 800;
    line-height: 23px;
	}
	
	.price_block .progress_row {
    padding: 42px 0px;
}
.information___block .garanty_right {
    width: 326px;
}
	

}


@media (max-width: 749px){
	.modal_block .form__bottom {
    padding-top: 0px;
    margin-bottom: 15px;
}
	
	.modal_inner h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
}
	.modal_block .prikr_box {
   
    width: 100%;
	}
	.modal_block {    width: 100%;
    padding: 40px 17px 20px 17px;
	}
	.close_box {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
	.modal_inner h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    margin-bottom: 23px;
}
	
	.modal_text br{
		display: none;
	}
	
		.container_content {
    width: 100%;
			padding: 0 17px;
}
	.h_numb_mob{
		display: flex!important;
		
	}
	.h_numb{
		display: none;
	}
	.h_numb_mob a:first-child{
		margin-right: 10px;
	}

	.menu {
    margin-right: 10px;
}
	
	.menu {
    border-radius: 766.67px;
    width: 112px;
    height: 30px;
    padding-left: 5px;
	}
	
	.menu>span {
 
    font-size: 11px;
	}
	
	.b__a_img1 {
    position: absolute;
    left: -76px;
    top: 24px;
}
	
	.b__a_img1  img{
		    width: 65%;
	}
	
	.b__a_img2  img{
		    width: 65%;
	}
	
	.b__a_img2 {
    position: absolute;
    right: -238px;
    top: 94px;

	}
	.first__desc_block{
		overflow: hidden;
	}
	.b__a_left p {
    color: rgba(255, 255, 255, 0.61);
    font-family: Object Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
	}
	
	.b__a_right {
    padding-top: 2px;
    text-align: left;
}
	
	.b__a_img3 {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    width: 102px;
    height: 102px;
    right: 29px;
    top: 257px;
}
	.first__nav_cont {
    height: 113px;
}
	
	.first__nav_box {
    text-align: center;
    width: 33%;
}
	
	.first__nav_name {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 13px;
    font-weight: 800;
    line-height: 15px;
    letter-spacing: 0%;
    text-align: center;
}
	
	h2 {
    font-size: 24px;
    line-height: 30px;
    max-width: 100%;
}
	.line__top	h2{
		width: 100%;
	}.ad___v__box {
    width: 100%;
    margin-bottom: 40px;
}
	
	.ad___v__num {
    font-size: 16px;
    font-weight: 800;
    line-height: 21px;
    letter-spacing: 0%;
    text-align: left;
    padding-bottom: 8px;
    margin-bottom: 12px;
}
	
	.video__block {
    margin-top: 26px;
}
	
	.dev_num {
    font-size: 28px;
    font-weight: 400;
    line-height: 35px;
}
	.dev_numbs_box{
		width: 100%;
		margin-bottom: 30px;
	}
	
	.line__top .btn2 {
    font-size: 14px;
    padding: 15px 23px;
    margin-top: 30px;
}
	.padd {
    padding-left: 0px;
    padding-right: 0px;
}
	.b__a_left {
    max-width: 100%;
}
	
	.b__a_left h1 {
    font-size: 22px;
    font-weight: 400;
    line-height: 28px;
}
	
	.dev_numbs_cont {
    padding-bottom: 10px;
	}
	
	.garanty_block {
    margin-top: 40px;
}
	
	.garanty_left {
    width: 100%;
    margin-bottom: 40px;
}
	
	.garanty_right {
    width: 100%;
}
	
	.garanty_right_row {
    margin-bottom: 25px;
    display: inline-block;
}
	
	.complete_block {
    margin-top: 28px;
    padding-top: 36px;
}
	
	.n_price_service_container .tabs li {

    width: 100%;
}
	
	.n_price_service_container .tabs {
    margin-bottom: 49px;
    border-radius: 40px;
	}
	.complete_box {
    width: 100%;
    margin-bottom: 44px;
}
	
	.complete_title {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 20px;
    font-weight: 800;
    line-height: 28px;
	}
	
	.more {
    text-align: center;
    border-top: 1px solid rgb(234, 234, 234);
    color: rgb(181, 181, 181);
    font-family: Object Sans;
    font-size: 17px;
    font-weight: 800;
    line-height: 30px;

	}
	.experience_top_list{
		margin-top: 30px;
	}
	.experience_top_list p {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
}
	
	.experience_cont {
    margin-top: 50px;
}
	
	.experience_left_our {
    width: 100%;
}
	
	.experience_right {
    width: 100%;
    margin-top: 34px;
}
	.experience_block {
    margin-bottom: 50px;
}
	
	.web_tech_box {
    width: 32.5%;
    height: 160px;
    margin-bottom: 5px;
    padding: 8px 5px;
    border-radius: 10px;
    background: #f8f8f8;
}
	
	.web_tech_box:hover {
    transform: translateY(0px);
}
	
	.web_tech_title {
    margin-top: 11px;
    color: #626161;
    text-align: center;
    color: rgb(98, 97, 97);
    font-size: 13px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0%;
}
	
	.awards_block {
    min-height: auto;
    margin-top: 50px;
    padding-top: 35px;
    padding-bottom: 62px;
}
	
	.awards_box_3 {
    width: 100%;
    text-align: left;
}
	
	.awards_container1 {
    margin-top: 52px;
}
	
	.awards_box_3 .awards_num {
    font-size: 59px;
    font-weight: 400;
    line-height: 77px;
   
}
	
	.awards_box_3 .awards_text {
    font-family: Object Sans;
    font-size: 13.5px;
    font-weight: 800;
    line-height: 17px;
}
	
	.awards_box_3 {
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
}
	
	.awards_box {
    text-align: center;
    margin-bottom: 32px;
}
	
	.awards_container2 {
    margin-top: 41px;
}
	
	.rew_h_info {
    padding-left: 0px;
    width: 100%;
    margin-top: 16px;
}
	
	.rew_pdf {
    margin-top: 21px;
    width: 100%;
}
	
	.rew_bottom > p {
    max-width: 100%;
	}
	
	.footer_form_block .container_content {
    padding-top: 42px;
}
	.footer_form_text {
    color: rgb(255, 255, 255);
    font-size: 14px;
    line-height: 21px;
    padding-top: 34px;
}
	
	.inp {
    width: 100%;
	}
	.attach{
		width: 100%;
		margin-bottom: 10px;
		
	}
	
	
	.prikr_box {
    font-size: 12px;
    width: 100%;
	}
	
	.sogl {
    width: 100%;
    margin-bottom: 24px;
}
	.footer_form_block {
    padding-bottom: 46px;
}
	
	.footer__top_part {
    padding-top: 34px;
}
	
	.footer__top_part_left {
    width: 100%;
    margin-bottom: 30px;
}
	
	.footer__top_part_right{
		width: 100%;
		
	}
	
	.form__bottom .btn {
    font-size: 14px;
    font-weight: 800;
    width: 100%;
    height: 48px;
}
	
	.footer__top_part_right_t .btn {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0%;
    text-align: left;
    padding: 15px 27px;
    margin-right: 0px;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}
	
	.footer__top_part_right_t_tels a {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 22px;
    font-weight: 800;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: left;
    display: block;
    margin-bottom: 20px;
}
	
	.footer_socs {
    padding-top: 24px;
    justify-content: flex-start;
}
	
	.click_brif_box {
    margin-top: 42px;
    text-align: left;
}
	
	.footer__bot_part_inner >p, .footer__bot_part_inner >a {
    color: rgb(98, 97, 97);
    font-family: Object Sans;
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    letter-spacing: 0%;
    text-align: left;
    width: 100%;
    margin-bottom: 5px;
}
	
	.experience_block {
    margin-top: 50px;
}
	.information___header {
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 17px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0%;
    text-align: left;
}
	.information___block .garanty_right_row p {
    margin-top: 13px;
    color: rgb(41, 45, 57);
    font-family: Object Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: left;
}
	
	.page_index2 .first__desc_block {
    min-height: 452px;
	}
	
	.experience_block .experience_top  .btn2{
		margin-top: 30px;
	}
	
	.progress_left {
    color: rgb(0, 0, 0);
    font-family: Object Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0%;
    max-width: 100%;
    text-align: left;
    width: 100%;
    margin-bottom: 20px;
}
	
	.progress_list {
    padding-top: 27px;
}
	.information___block {
 
    padding-top: 40px;
	}
	
	.quotation__box {
    padding-left: 0px;
    position: relative;
}
	
	.quotation__box:before{
		display: none;
	}
	
	.quotation__box p {
    color: rgb(0, 0, 0);
    font-family: Object Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}
	
	.top__problem_box {
    width: 100%;
}
	
	.top__problem_box p {
    color: rgb(255, 255, 255);
    font-family: Object Sans;
    font-size: 16px;
    font-weight: 800;
    line-height: 22px;
	}
	.price_top  .btn{
		margin-top: 30px;
	}
	
	.price_block .progress_left {
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    width: 100%;
}
	
	.price_block .progress_row {
    padding: 28px 0px;
}
	
	
}